Subject: New Props

From: "Scott Morgan" <jands1@f...>
Date: Fri, 25 Aug 2000 02:21:28 -0000

Hi All,
Just wanted to put in my two cents before tomorrow's vote. I think 
Chuck's proposals are good ones and are necessary to help keep the 
game alive. However, I'm not so sure about 323. I understand that we 
don't want to put potential players in a hole when they start out, 
but I don't think it's fair to have new players be put ahead of 
current active players. We only play to 100 points for each round and 
I think the new player could benefit from observing in their first 
game. If we want to give them a fighting chance as well as incentive 
to start, perhaps 25 points or a total equal to the lowest player's 
score would be better. But I don't think we should have a scenario 
that puts current players quickly behind an eight ball just to 
encourage new blood.
Anyone else have a thought?

Just My Opinion,
Scott